package com.red.circle.other.infra.database.cache.service.other;

/**
 * 代理活动缓存服务.
 *
 * @author pengshigang on 2023/5/29
 */
public interface AgentActivityCacheService {

  /**
   * 获取周倒计时.
   */
  long getWeekCountDown();

  /**
   * 设置周倒计时.
   *
   * @param countDown 倒计时
   */
  void cacheWeekCountDown(long countDown);

  /**
   * 获取月倒计时.
   */
  long getMonthCountDown();

  /**
   * 设置月倒计时.
   *
   * @param countDown 倒计时
   */
  void cacheMonthCountDown(long countDown);

}
